directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Seelmann <seelm...@apache.org>
Subject Re: [Studio] 1.3.0 RC2 does not start under Linux AMD64
Date Tue, 28 Oct 2008 10:02:42 GMT
Hi Thomas,

could you please check if the following files are present in your
installation?

plugins/org.eclipse.equinox.launcher_1.0.100.v20080509-1800.jar
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.0.100.v20080606/eclipse_1114b.so

If so could you please test if you could startup Studio using the
following command?

"java -jar plugins/org.eclipse.equinox.launcher_1.0.100.v20080509-1800.jar"

Thanks,
Stefan



Thomas Besser wrote:
> Felix Knecht wrote:
>> Thomas Besser schrieb:
>>> on starting "ApacheDirectoryStudio-linux-x86_64-1.3.0.v20081020" on a
>>> linux amd64 box (debian lenny) fails with:
>>>
>>> "The ApacheDirectoryStudio executable launcher was unable to locate its
>>> companion shared library."
>>>  
>> I just downloaded and tried both (RC2 [1] and SNAPSHOT [2]) and they start
>> both normal without any problems.
> 
> Not for me. Starting both versions ends with the error above.
> 
> Regards
> Thomas
> 


Mime
View raw message